### Method

# Gtk GridLayout set_row_homogeneous

#### Declaration [src]

    void
    gtk_grid_layout_set_row_homogeneous (
      GtkGridLayout* grid,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all rows of `grid` should have the same height.

Sets property | `Gtk.GridLayout:row-homogeneous`

#### Parameters

`homogeneous` | `gboolean`
| `TRUE` to make rows homogeneous.